extern uint32 module_version_operserv_sline[];
extern char module_config_operserv_sline[];
extern int init_module_operserv_sline();
extern int exit_module_operserv_sline();
extern void create_sline();
